
/* ****************** 공백  ****************** */

.empty_line_73713_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_73713_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_73713_:before {content:'공백 : 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_73616_ {clear:both; min-width:320px; max-width:1150px; margin:0 auto;}
.layout_73616_ > div:after {content:''; display:block; clear:both;}
.layout_73616_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_73616_ {min-width:1150px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_73708_ {font-size:0;}
.title_73708_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_73708_ p:before {content:''; position:absolute; background:#014380; font-size:0;}

.title_73708_.style_top p {padding-top:10px;}
.title_73708_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_73708_.style_right p {padding-right:14px;}
.title_73708_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_73708_.style_bottom p {padding-bottom:12px;}
.title_73708_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_73708_.style_left p {padding-left:14px;}
.title_73708_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_73708_.style_circle1 p {padding-left:20px;}
.title_73708_.style_circle1 p:before {
	left:0; top:10px; width:9px; height:9px;
	border-radius:12px;
}

.title_73708_.style_circle2 p {padding-left:20px;}
.title_73708_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid #014380; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_73629_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_73629_ p a {color:#000000; text-decoration:none;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_73773_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_73773_ * {box-sizing:border-box;}
.img_ratio_73773_ a {display:block; text-decoration:none;}
.img_ratio_73773_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_73773_ {width:913px;}
}
@media \0screen{
	.img_ratio_73773_ {width:913px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_73709_ {font-size:0;}
.title_73709_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_73709_ p:before {content:''; position:absolute; background:#014380; font-size:0;}

.title_73709_.style_top p {padding-top:10px;}
.title_73709_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_73709_.style_right p {padding-right:14px;}
.title_73709_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_73709_.style_bottom p {padding-bottom:12px;}
.title_73709_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_73709_.style_left p {padding-left:14px;}
.title_73709_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_73709_.style_circle1 p {padding-left:20px;}
.title_73709_.style_circle1 p:before {
	left:0; top:10px; width:9px; height:9px;
	border-radius:12px;
}

.title_73709_.style_circle2 p {padding-left:20px;}
.title_73709_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid #014380; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_73618_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_73618_ * {box-sizing:border-box;}
.img_ratio_73618_ a {display:block; text-decoration:none;}
.img_ratio_73618_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_73618_ {width:913px;}
}
@media \0screen{
	.img_ratio_73618_ {width:913px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_73711_ {font-size:0;}
.title_73711_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_73711_ p:before {content:''; position:absolute; background:#014380; font-size:0;}

.title_73711_.style_top p {padding-top:10px;}
.title_73711_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_73711_.style_right p {padding-right:14px;}
.title_73711_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_73711_.style_bottom p {padding-bottom:12px;}
.title_73711_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_73711_.style_left p {padding-left:14px;}
.title_73711_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_73711_.style_circle1 p {padding-left:20px;}
.title_73711_.style_circle1 p:before {
	left:0; top:10px; width:9px; height:9px;
	border-radius:12px;
}

.title_73711_.style_circle2 p {padding-left:20px;}
.title_73711_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid #014380; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_73622_ {width:100%;}
.table_73622_ * {box-sizing:border-box;}
.table_73622_ table {width:100%; margin:0 auto; border-top:2px solid #014380; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_73622_ td {height:50px; padding:10px 14px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; line-height:22px; }
.aa {}

@media all and (max-width:580px){
   .table_73622_ {overflow-x:scroll}
   .table_73622_ table { width:580px; }  
   .table_73622_ table tr td {font-size:11px !important}
}
 
/* ****************** 1칸 레이아웃  ****************** */

.layout_81640_ {clear:both; min-width:320px; max-width:1150px; margin:0 auto;}
.layout_81640_ > div:after {content:''; display:block; clear:both;}
.layout_81640_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_81640_ {min-width:1150px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_81639_ {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}

.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } .embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }


/* ****************** 공백  ****************** */

.empty_line_73712_ {display:block; width:100%; height:45px; line-height:45px;}

[id^=div_user_list] .empty_line_73712_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_73712_:before {content:'공백 : 45px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
